<?xml version="1.0" encoding="UTF-8"?>
<data>
	<subsection>
		<meet_me><![CDATA[Они хотят со мной встретиться]]></meet_me>
		<search_result><![CDATA[Результаты поиска]]></search_result>
	</subsection>
	<modules>
		<meet_me>
			<comment><![CDATA[В этой секции отображены те пользователи, которым вы подходите согласно параметрам Идиального Партнера]]></comment>
		</meet_me>
	</modules>
	<matches>
		<toptext_meetme><![CDATA[Просмотрите список людей, которые хотят с вами встретиться, и сделайте свой выбор!]]></toptext_meetme>
		<empty_result><![CDATA[Ничего не найдено]]></empty_result>
		<add_to_hotlist><![CDATA[В избранное]]></add_to_hotlist>
		<send_to_friend><![CDATA[Отправить друзьям]]></send_to_friend>
		<add_to_blacklist><![CDATA[Занести в черный список]]></add_to_blacklist>
		<minutes_ago><![CDATA[минут(ы) назад]]></minutes_ago>
		<hours_ago><![CDATA[час(ов) назад]]></hours_ago>
		<days_ago><![CDATA[дня(ей) назад]]></days_ago>
		<ecard_link><![CDATA[Отправить открытку]]></ecard_link>
		<hotlist_text_1_2><![CDATA[Я им нравлюсь]]></hotlist_text_1_2>
		<hotlist_text_1_3><![CDATA[Могут мне понравиться]]></hotlist_text_1_3>
		<hotlist_text_1_1><![CDATA[Идеальная пара]]></hotlist_text_1_1>
	</matches>
	<home_page>
		<ans><![CDATA[лет]]></ans>
		<view_gallery><![CDATA[Просмотр галереей]]></view_gallery>
		<view_list><![CDATA[Просмотр списком]]></view_list>
	</home_page>
	<status>
		<on><![CDATA[В данный момент на сайте]]></on>
		<off><![CDATA[Нет на сайте]]></off>
	</status>
	<users>
		<gender_search><![CDATA[Искать]]></gender_search>
		<from><![CDATA[от]]></from>
		<to><![CDATA[до]]></to>
		<for><![CDATA[для]]></for>
	</users>
	<homepage>
		<completion><![CDATA[Анкета заполнена на]]></completion>
	</homepage>
	<search>
		<added_to_hotlist><![CDATA[Добавлен в список фаворитов]]></added_to_hotlist>
		<view_online><![CDATA[Сейчас на сайте]]></view_online>
		<view_new><![CDATA[Новый]]></view_new>
		<view_photo><![CDATA[Участники с фото]]></view_photo>
		<view_all><![CDATA[Посмотреть все]]></view_all>
		<members><![CDATA[Участники]]></members>
	</search>
	<voip>
		<call_request><![CDATA[Позвони Мне!]]></call_request>
		<no_number><![CDATA[Позвонить *Не обозначен номера телефона]]></no_number>
	</voip>
	<button>
		<gr_gift><![CDATA[Послать подарок]]></gr_gift>
	</button>
</data>